body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
    width: 100%;
    height: 100vh;
    height: 100dvh;              
    
    overflow: hidden;
    background: #EDDCC6;

    display: grid;
    place-items: center;
}

#mainBlock{
    display: grid;
    grid-template-columns: 90%;
    grid-template-rows: 1fr 0.5fr 2fr;
    gap: 2.5%;

    justify-content: center;
    justify-items: center;
    align-items: center;
    align-content: center;
    padding: 25px;
    border-radius: 25px;

    background-color: #30364f67;    
    backdrop-filter: blur(50px);
    box-shadow: 0 0 10px 2.5px #30364f50;
}

#title{
    align-items: center;
    background-color: rgb(232, 237, 242);
    border-radius: 50px;
    padding: 25px;
    box-shadow: inset 0 0 5px 1px #30364f50;
    font-family: monospace;
}

#carlogo{
    font-size: 35px;    
    color: rgb(0, 0, 0);
    justify-content: center;
    justify-items: center;
    align-items: center;
    align-content: center;
    background-color: rgb(232, 237, 242);
    padding: 20px;
    border-radius: 100%;
    box-shadow: inset 0 0 10px 2.5px #30364f50;
}

#buttonContainer{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    gap: 15px;

    justify-content: center;
    justify-items: center;
    align-items: center;
}

#buttons{
    width: 80px;
    height: 80px;
    background-color: lightblue;
    border-style: none;
    border-radius: 25px;
    font-size: x-large;
    box-shadow: inset 0 0 5px 1px #30364f50;
}

#buttons:active{
    transform: scale(0.9);
}